.carousel-item:nth-child(1) .hero-section {
    background: url("/files/homepage-slider/photos/2026/07/xbjuyms6aaqtatlkm1lw.jpg");
  }
.carousel-item:nth-child(2) .hero-section {
    background: url("/files/homepage-slider/photos/2026/07/kfk8u20p6pqxq7ggpghw.jpg");
  }
.carousel-item:nth-child(3) .hero-section {
    background: url("/files/homepage-slider/photos/2026/07/v8qvom85sg7nhdg3dsig.jpg");
  }
.carousel-item:nth-child(4) .hero-section {
    background: url("/files/homepage-slider/photos/2026/07/xpatmzyocddh5ubaykwo.jpg");
  }
.carousel-item:nth-child(5) .hero-section {
    background: url("/files/homepage-slider/photos/2024/07/kf3ttn3cursou3pms3ha.webp");
  }
